@charset "UTF-8";
/* ==========================================================================
  Individual スタイル
========================================================================== */
#Contents {
  margin-bottom: 0;
}

#pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin: 88px 0 128px;
}
@media screen and (max-width: 768px) {
  #pagination {
    gap: 6.4vw;
    margin: 12.8vw 0;
    font-size: 3.2vw;
  }
}
#pagination .pagenation__page {
  width: 10px;
  height: 14px;
}
@media screen and (max-width: 768px) {
  #pagination .pagenation__page {
    width: 1.6vw;
    height: 2.1333333333vw;
  }
}
#pagination .pagenation__page.prev {
  background: url(../img/common/arrow_l.svg) no-repeat center center/100% auto;
}
#pagination .pagenation__page.next {
  background: url(../img/common/arrow_r.svg) no-repeat center center/100% auto;
}
#pagination b {
  font-weight: bold;
  color: #8FCFF6;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  #pagination b {
    font-size: 4.8vw;
  }
}
#pagination:empty {
  margin: 16px 0;
}
@media screen and (max-width: 768px) {
  #pagination:empty {
    margin: 4.2666666667vw 0;
  }
}

.add-set .add-login__wrapper,
.add-set .add-u__form-wrapper.add-type1,
.add-set #dvUserContents .unit,
.add-set #dvUserFltContents .unit,
.add-set .add-u__message-4,
.add-set .add-u__message-3,
.add-set .add-order-setting__list,
.add-set .add-coupon__list,
.add-set .add-fav__list {
  background-color: #fff;
  border: 1px solid #828282;
}
@media screen and (min-width: 769px) {
  .add-set .add-login__wrapper,
  .add-set .add-u__form-wrapper.add-type1,
  .add-set #dvUserContents .unit,
  .add-set #dvUserFltContents .unit,
  .add-set .add-u__message-4,
  .add-set .add-u__message-3,
  .add-set .add-order-setting__list,
  .add-set .add-coupon__list,
  .add-set .add-fav__list {
    padding: 32px;
  }
}
.add-set #dvUserBox table {
  background-color: #fff;
}
.add-set .add-u__table.add-cart-select__wrapper,
.add-set .add-order-history__list,
.add-set .add-order-history__list-wrapper,
.add-set .add-order-history__detail,
.add-set .add-order-history__detail-item,
.add-set .add-mypage__unit1 {
  background-color: #fff;
  border: 1px solid #828282;
}
.add-set .add-mypage__unit1 {
  background-color: #fff !important;
}
.add-set .add-order-history__list-wrapper .add-order-history__list {
  border: 0;
}
.add-set .add-u__message-4 .add-u__tal-issp {
  line-height: 1.5714285714;
}
.add-set #dvUserBox input[type=text],
.add-set #dvUserBox input[type=email],
.add-set #dvUserBox input[type=password],
.add-set #dvUserBox input[type=tel],
.add-set #CartList input[type=text],
.add-set #CartList input[type=email],
.add-set #CartList input[type=password],
.add-set #CartList input[type=tel],
.add-set .add-u__form-wrapper input[type=text],
.add-set .add-u__form-wrapper input[type=email],
.add-set .add-u__form-wrapper input[type=password],
.add-set .add-u__form-wrapper input[type=tel] {
  border-radius: 50px;
  border-color: #828282;
  background-color: #fff !important;
  padding-left: 16px;
  padding-right: 16px;
}
@media screen and (max-width: 768px) {
  .add-set #dvUserBox input[type=text],
  .add-set #dvUserBox input[type=email],
  .add-set #dvUserBox input[type=password],
  .add-set #dvUserBox input[type=tel],
  .add-set #CartList input[type=text],
  .add-set #CartList input[type=email],
  .add-set #CartList input[type=password],
  .add-set #CartList input[type=tel],
  .add-set .add-u__form-wrapper input[type=text],
  .add-set .add-u__form-wrapper input[type=email],
  .add-set .add-u__form-wrapper input[type=password],
  .add-set .add-u__form-wrapper input[type=tel] {
    padding-left: 4.2666666667vw;
    padding-right: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) {
  .add-set #dvUserBox input[type=text].year,
  .add-set #dvUserBox input[type=email].year,
  .add-set #dvUserBox input[type=password].year,
  .add-set #dvUserBox input[type=tel].year,
  .add-set #CartList input[type=text].year,
  .add-set #CartList input[type=email].year,
  .add-set #CartList input[type=password].year,
  .add-set #CartList input[type=tel].year,
  .add-set .add-u__form-wrapper input[type=text].year,
  .add-set .add-u__form-wrapper input[type=email].year,
  .add-set .add-u__form-wrapper input[type=password].year,
  .add-set .add-u__form-wrapper input[type=tel].year {
    width: 24vw;
  }
}
@media screen and (max-width: 768px) {
  .add-set #dvUserBox input[type=text].month, .add-set #dvUserBox input[type=text].date,
  .add-set #dvUserBox input[type=email].month,
  .add-set #dvUserBox input[type=email].date,
  .add-set #dvUserBox input[type=password].month,
  .add-set #dvUserBox input[type=password].date,
  .add-set #dvUserBox input[type=tel].month,
  .add-set #dvUserBox input[type=tel].date,
  .add-set #CartList input[type=text].month,
  .add-set #CartList input[type=text].date,
  .add-set #CartList input[type=email].month,
  .add-set #CartList input[type=email].date,
  .add-set #CartList input[type=password].month,
  .add-set #CartList input[type=password].date,
  .add-set #CartList input[type=tel].month,
  .add-set #CartList input[type=tel].date,
  .add-set .add-u__form-wrapper input[type=text].month,
  .add-set .add-u__form-wrapper input[type=text].date,
  .add-set .add-u__form-wrapper input[type=email].month,
  .add-set .add-u__form-wrapper input[type=email].date,
  .add-set .add-u__form-wrapper input[type=password].month,
  .add-set .add-u__form-wrapper input[type=password].date,
  .add-set .add-u__form-wrapper input[type=tel].month,
  .add-set .add-u__form-wrapper input[type=tel].date {
    width: 18.6666666667vw;
  }
}
.add-set #dvUserBox .add-cart__item-03 .quantity > span input,
.add-set #CartList .add-cart__item-03 .quantity > span input,
.add-set .add-u__form-wrapper .add-cart__item-03 .quantity > span input {
  width: 64px;
}
@media screen and (max-width: 768px) {
  .add-set #dvUserBox .add-cart__item-03 .quantity > span input,
  .add-set #CartList .add-cart__item-03 .quantity > span input,
  .add-set .add-u__form-wrapper .add-cart__item-03 .quantity > span input {
    width: 17.0666666667vw;
  }
}
.add-set #dvUserBox input[type=checkbox],
.add-set #dvUserBox input[type=radio],
.add-set #CartList input[type=checkbox],
.add-set #CartList input[type=radio],
.add-set .add-u__form-wrapper input[type=checkbox],
.add-set .add-u__form-wrapper input[type=radio] {
  border-color: #828282;
}
.add-set #dvUserBox input[type=checkbox]:checked:before,
.add-set #CartList input[type=checkbox]:checked:before,
.add-set .add-u__form-wrapper input[type=checkbox]:checked:before {
  top: 45%;
  left: 25%;
  transform: rotate(50deg) translate(-50%, -50%);
}
.add-set #dvUserBox .dvContentsInfo,
.add-set #dvUserBox .add-u__message-2,
.add-set #CartList .dvContentsInfo,
.add-set #CartList .add-u__message-2,
.add-set .add-u__form-wrapper .dvContentsInfo,
.add-set .add-u__form-wrapper .add-u__message-2 {
  background-color: #fafafa;
  line-height: 1.4;
}
.add-set #dvUserBox table table,
.add-set #CartList table table,
.add-set .add-u__form-wrapper table table {
  border: none;
}
.add-set #dvUserBox textarea,
.add-set #CartList textarea,
.add-set .add-u__form-wrapper textarea {
  background-color: #fff !important;
  border-color: #828282;
}
.add-set .add-u__form-wrapper select,
.add-set .product-detail__container select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #1a1a1a;
  background: #fff url(../img/common/arrow_u.svg) no-repeat right 8px center/20px auto !important;
  border-radius: 5px;
  padding: 12px 32px 12px 16px;
}
@media screen and (max-width: 768px) {
  .add-set .add-u__form-wrapper select,
  .add-set .product-detail__container select {
    padding: 3.2vw 8.5333333333vw 3.2vw 4.2666666667vw;
    font-size: 3.7333333333vw;
    border-radius: 1.3333333333vw;
    background-position: right 2.1333333333vw center;
    background-size: 5.3333333333vw auto;
  }
}
.add-set .add-u__form-wrapper select {
  border-radius: 50px;
  padding: 0 32px 0 16px;
  border: 1px solid #828282;
}
@media screen and (max-width: 768px) {
  .add-set .add-u__form-wrapper select {
    padding: 0 8.5333333333vw 0 4.2666666667vw;
  }
}
.add-set .pointBox,
.add-set .couponBox,
.add-set .add-u__message-2,
.add-set .add-point__info,
.add-set .add-mypage__unit2,
.add-set #CartList .add-cart__item-heading,
.add-set .add-title__05 {
  background-color: #fafafa;
}
.add-set .add-mypage__unit2 {
  background-color: #fafafa !important;
}
.add-set .add-u__message {
  border-color: #828282;
}
@media screen and (max-width: 768px) {
  .add-set .add-u__message {
    line-height: 1.4;
  }
}
.add-set #CartList .add-cart__item-heading,
.add-set .add-title__05 {
  color: #2C2C2C;
}
.add-set .add-grand-total__wrapper,
.add-set .result,
.add-set .add-order-history__order-total {
  background-color: #e9f7ff;
  color: #2C2C2C;
}
.add-set .add-u__btn-01,
.add-set .add-u__btn-02,
.add-set .add-u__btn-mini,
.add-set .add-u__btn-mini.add-02,
.add-set .add-u__btn-cta,
.add-set .add-cart__item-03 .delete > a {
  border-width: 2px;
}
.add-set .add-u__btn-01:hover,
.add-set .add-u__btn-02:hover,
.add-set .add-u__btn-mini:hover,
.add-set .add-u__btn-mini.add-02:hover,
.add-set .add-u__btn-cta:hover,
.add-set .add-cart__item-03 .delete > a:hover {
  opacity: 1;
}
.add-set .add-u__btn-01,
.add-set .add-u__btn-mini,
.add-set .add-cart__item-03 .delete > a {
  background-color: #F7F0E2;
  border-color: #F7F0E2;
}
.add-set .add-u__btn-01:hover,
.add-set .add-u__btn-mini:hover,
.add-set .add-cart__item-03 .delete > a:hover {
  background-color: #fff;
  border-color: #F7F0E2;
}
.add-set .add-u__btn-02,
.add-set .add-u__btn-mini.add-02,
.add-set .add-u__btn-cta {
  background-color: #C91C37;
  border-color: #C91C37;
}
.add-set .add-u__btn-02:hover,
.add-set .add-u__btn-mini.add-02:hover,
.add-set .add-u__btn-cta:hover {
  background-color: #fff;
  border-color: #C91C37;
  color: #C91C37;
}
.add-set #sortBox ul li a {
  border-color: #efefef;
}
.add-set #sortBox ul li a.select {
  border-color: #636363;
}
.add-set #sortBox ul li a:hover {
  background-color: #fff;
  color: #2C2C2C;
}
.add-set .add-mypage__menu-wrapper,
.add-set .add-mypage__menu > li {
  border-color: #828282;
}
.add-set #dvUserBox table td #imgProductImage,
.add-set #dvUserBox table td .imgProductImage,
.add-set #dvUserBox table td #picture,
.add-set .variationview_wrap img {
  border-radius: 5px;
  border: 1px solid #e5e5e5;
}
@media screen and (max-width: 768px) {
  .add-set #dvUserBox table td #imgProductImage,
  .add-set #dvUserBox table td .imgProductImage,
  .add-set #dvUserBox table td #picture,
  .add-set .variationview_wrap img {
    border-radius: 1.3333333333vw;
  }
}
.add-set .add-fav__list tr .productMeta {
  flex: 1;
}
@media screen and (min-width: 769px) {
  .add-set .add-fav__list tr .productPatternNum,
  .add-set .add-fav__list tr .productName {
    gap: 4px;
  }
}
@media screen and (min-width: 769px) {
  .add-set .add-fav__list tr .productName {
    margin-top: 16px;
  }
}
.add-set .add-fav__list tr .variationview_wrap {
  display: none !important;
}
.add-set .add-order-history__list .add-aic {
  justify-content: space-between;
}
.add-set .add-order-history__list .add-aic .add-flex1 {
  flex: 1;
}
@media screen and (min-width: 769px) {
  .add-set .add-coupon__list tr .add-name {
    flex: 0 0 280px;
  }
}
.add-set .add-u__form-wrapper .add-notes {
  line-height: 1.6363636364;
}
.add-set .add-cart__item-03-inner > div .add-item__name {
  line-height: 1.625;
}
.add-set .bgc-delivery-date {
  padding: 16px 0;
}
.add-set .add-cart__pricelist dl.result {
  border-bottom: 0;
}

.product-list-section {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  .product-list-section {
    margin-top: 21.3333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .product-list-section .slick-track {
    margin-left: 0 !important;
  }
}

#dvCrossSell.product-list-section {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  #dvCrossSell.product-list-section {
    margin-top: 21.3333333333vw;
  }
}

.tblLayout_ProductList .product-list-section__recommend {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .add-set .product-list-controls {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2.1333333333vw;
  }
  .add-set .product-list-controls .sp-search-btn,
  .add-set .product-list-controls .sp-sortbox {
    flex: 1;
  }
}
.add-set .product-list-page__sort-wrap {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-page__sort-wrap {
    margin: 0 0 5.3333333333vw;
    gap: 0;
  }
}
@media screen and (max-width: 768px) {
  .add-set #sortBox {
    margin-top: 0;
  }
}
.add-set #sortBox select {
  border: 0 !important;
  background-color: #F7F0E2;
  padding: 10px 40px 10px 16px;
}
@media screen and (max-width: 768px) {
  .add-set #sortBox select {
    width: 100%;
    height: 10.6666666667vw;
    padding: 0 4.2666666667vw;
    box-sizing: border-box;
    font-size: 3.2vw;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .add-set .product-list-page .sp-search-btn a {
    background-image: none;
    background-color: #F7F0E2;
    min-height: 10.6666666667vw;
    padding: 0 4.2666666667vw;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2C2C2C;
    font-weight: normal;
    font-size: 3.2vw;
    border-radius: 1.3333333333vw;
    min-height: 10.6666666667vw;
  }
}
.add-set .product-list-search {
  position: relative;
  margin-bottom: 40px;
}
.add-set .product-list-search__btn {
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
}
.add-set .product-list-search__btn img {
  width: 16px;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-search__btn img {
    width: 4.2666666667vw;
  }
}
.add-set .product-list-search input {
  width: 100%;
  height: 40px;
  padding: 0 44px 0 16px;
  color: #2C2C2C;
  border: 1px solid #2C2C2C;
  border-radius: 50px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-search input {
    padding: 0 11.7333333333vw 0 4.2666666667vw;
    height: 10.6666666667vw;
    font-size: 3.2vw;
  }
}
.add-set .product-list-search input::placeholder {
  color: #828282;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-search input::placeholder {
    font-size: 3.7333333333vw;
  }
}
.add-set .product-list-category {
  margin-bottom: 40px;
}
.add-set .product-list-category__name {
  margin-bottom: 16px;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-category__name {
    margin-bottom: 4.2666666667vw;
    font-size: 4.2666666667vw;
  }
}
.add-set .product-list-category__list {
  border-top: 1px solid #828282;
}
.add-set .product-list-category__item {
  border-bottom: 1px solid #e5e5e5;
}
.add-set .product-list-category__item a {
  padding: 20px 0;
  display: block;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-category__item a {
    padding: 5.3333333333vw 0;
    font-size: 3.7333333333vw;
  }
}
.add-set .product-list-category__item--resettime img {
  height: 28px;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-category__item--resettime img {
    height: 7.4666666667vw;
  }
}
.add-set .product-list-category__item--kazoku img {
  height: 32px;
}
@media screen and (max-width: 768px) {
  .add-set .product-list-category__item--kazoku img {
    height: 8.5333333333vw;
  }
}
.add-set .product-list__btn {
  background-color: #F7F0E2;
  border: 2px solid #F7F0E2;
  padding: 16px;
  border-radius: 50px;
  display: block;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .add-set .product-list__btn {
    padding: 4.2666666667vw;
    font-size: 3.7333333333vw;
  }
}
.add-set .product-list__btn:hover {
  background-color: #fff;
  border-color: #F7F0E2;
}
@media screen and (max-width: 768px) {
  .add-set .common-container__column .side.active {
    z-index: 11;
  }
}

#dvProductDetailArea {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  #dvProductDetailArea {
    font-size: 3.7333333333vw;
  }
}

.product-detail__slider {
  opacity: 0;
  transition: 0.4s;
}
.product-detail__slider.slick-initialized {
  opacity: 1;
}
.product-detail__slider img {
  border-radius: 5px;
}
@media screen and (max-width: 768px) {
  .product-detail__slider img {
    border-radius: 1.3333333333vw;
  }
}
.product-detail__slider .slide-arrow {
  width: 30px;
  height: 120px;
  position: absolute;
  z-index: 10;
  background: rgba(39, 42, 52, 0.2);
}
@media screen and (max-width: 768px) {
  .product-detail__slider .slide-arrow {
    width: 8vw;
    height: 32vw;
  }
}
.product-detail__slider .slide-arrow.prev-arrow {
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  border-radius: 0 20px 20px 0;
}
@media screen and (max-width: 768px) {
  .product-detail__slider .slide-arrow.prev-arrow {
    border-radius: 0 2.6666666667vw 2.6666666667vw 0;
  }
}
.product-detail__slider .slide-arrow.next-arrow {
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  border-radius: 20px 0 0 20px;
}
@media screen and (max-width: 768px) {
  .product-detail__slider .slide-arrow.next-arrow {
    border-radius: 2.6666666667vw 0 0 2.6666666667vw;
  }
}
.product-detail__slider .slide-arrow:hover {
  cursor: pointer;
}
.product-detail__slider .slide-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%);
}
.product-detail__slider .slide-arrow.prev-arrow::before {
  background: url(../img/common/arrow_l_white.svg) no-repeat center center/12px auto;
}
@media screen and (max-width: 768px) {
  .product-detail__slider .slide-arrow.prev-arrow::before {
    background-size: 3.2vw auto;
  }
}
.product-detail__slider .slide-arrow.next-arrow::before {
  background: url(../img/common/arrow_r_white.svg) no-repeat center center/12px auto;
}
@media screen and (max-width: 768px) {
  .product-detail__slider .slide-arrow.next-arrow::before {
    background-size: 3.2vw auto;
  }
}
.product-detail__slider .slick-dots li button:before {
  color: #d9d9d9;
  opacity: 1;
}
.product-detail__slider .slick-dots li.slick-active button:before {
  color: #8FCFF6;
}

.product-detail__thumbnail {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail {
    margin-top: 10.6666666667vw;
  }
}
.product-detail__thumbnail img {
  border-radius: 5px;
  border: 1px solid #e5e5e5;
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail img {
    border-radius: 1.3333333333vw;
  }
}
.product-detail__thumbnail .slick-slide {
  padding: 0 4px;
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail .slick-slide {
    padding: 0 0.5333333333vw;
  }
}
.product-detail__thumbnail .slick-track {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail .slick-prev,
  .product-detail__thumbnail .slick-next {
    z-index: 10;
    width: 5.0666666667vw;
    height: 16vw;
    background: rgba(39, 42, 52, 0.2);
  }
  .product-detail__thumbnail .slick-prev::before,
  .product-detail__thumbnail .slick-next::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail .slick-prev {
    left: 0.5333333333vw;
    border-radius: 0 2.6666666667vw 2.6666666667vw 0;
  }
  .product-detail__thumbnail .slick-prev:before {
    background: url(../img/common/arrow_l_white.svg) no-repeat center center/2.1333333333vw auto;
  }
}
@media screen and (max-width: 768px) {
  .product-detail__thumbnail .slick-next {
    right: 0.5333333333vw;
    border-radius: 2.6666666667vw 0 0 2.6666666667vw;
  }
  .product-detail__thumbnail .slick-next:before {
    background: url(../img/common/arrow_r_white.svg) no-repeat center center/2.1333333333vw auto;
  }
}

.product-detail__summary {
  line-height: 1.5714285714;
}
.product-detail__summary img {
  margin-bottom: 8px;
}
.product-detail__summary img.img-resettime {
  height: 24px;
}
@media screen and (max-width: 768px) {
  .product-detail__summary img.img-resettime {
    height: 6.4vw;
  }
}
.product-detail__summary img.img-kazoku {
  height: 32px;
}
@media screen and (max-width: 768px) {
  .product-detail__summary img.img-kazoku {
    height: 8.5333333333vw;
  }
}

.product-detail .productAmount .qty-wrap {
  border: 1px solid #1a1a1a;
  border-radius: 5px;
  display: flex;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .product-detail .productAmount .qty-wrap {
    border-radius: 1.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
.product-detail .productAmount .qty-wrap button {
  background-color: #f6f6f6;
  padding: 0 8px;
}
@media screen and (max-width: 768px) {
  .product-detail .productAmount .qty-wrap button {
    padding: 0 2.1333333333vw;
  }
}
.product-detail .productAmount .qty-wrap button.qty-minus {
  border-radius: 5px 0 0 5px;
}
@media screen and (max-width: 768px) {
  .product-detail .productAmount .qty-wrap button.qty-minus {
    border-radius: 1.3333333333vw 0 0 1.3333333333vw;
  }
}
.product-detail .productAmount .qty-wrap button.qty-plus {
  border-radius: 0 5px 5px 0;
}
@media screen and (max-width: 768px) {
  .product-detail .productAmount .qty-wrap button.qty-plus {
    border-radius: 0 1.3333333333vw 1.3333333333vw 0;
  }
}
.product-detail .productAmount .qty-wrap input {
  height: 40px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .product-detail .productAmount .qty-wrap input {
    height: 10.6666666667vw;
  }
}

#dvProductDetailArea .form-label {
  font-size: 16px;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  #dvProductDetailArea .form-label {
    font-size: 4.2666666667vw;
    margin-bottom: 2.1333333333vw;
  }
}

#dvProductDetailArea #detailOne .productPrice__sale {
  color: #C91C37;
}

#detailOne .productSellInfo .product-detail__copy {
  font-size: 12px;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  #detailOne .productSellInfo .product-detail__copy {
    font-size: 3.2vw;
  }
}

.product-detail .addCart .btnCart .btn,
.product-detail .addCart .btnCart .btn.btn-inverse,
#addFavoriteTip .btn.btn-inverse {
  width: 100%;
  background-color: #C91C37 !important;
  border: 2px solid #C91C37;
  border-radius: 50px;
  padding: 20px;
  box-shadow: none;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .product-detail .addCart .btnCart .btn,
  .product-detail .addCart .btnCart .btn.btn-inverse,
  #addFavoriteTip .btn.btn-inverse {
    max-width: 100%;
    font-size: 5.3333333333vw;
    padding: 4.2666666667vw;
  }
}
.product-detail .addCart .btnCart .btn:hover,
.product-detail .addCart .btnCart .btn.btn-inverse:hover,
#addFavoriteTip .btn.btn-inverse:hover {
  background-color: #fff !important;
  color: #C91C37 !important;
}

.product-detail__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 16px;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  .product-detail__header {
    margin-bottom: 4.2666666667vw;
  }
}
.product-detail__header .btn-favorite {
  background-color: #F7F0E2;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .product-detail__header .btn-favorite {
    width: 12.8vw;
    height: 12.8vw;
  }
}
.product-detail__header .btn-favorite img {
  width: 28px;
}
@media screen and (max-width: 768px) {
  .product-detail__header .btn-favorite img {
    width: 7.4666666667vw;
  }
}

#addFavoriteTip {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  background-color: #F7F0E2;
  padding: 32px;
  width: 320px;
  font-size: 16px;
  border-radius: 16px;
}
@media screen and (max-width: 768px) {
  #addFavoriteTip {
    padding: 8.5333333333vw;
    width: 85.3333333333vw;
    border-radius: 4.2666666667vw;
  }
}
#addFavoriteTip .btn.btn-inverse {
  font-size: 16px;
  padding: 16px;
}
@media screen and (max-width: 768px) {
  #addFavoriteTip .btn.btn-inverse {
    font-size: 4.2666666667vw;
    padding: 4.2666666667vw;
  }
}
#addFavoriteTip #txt-tooltip {
  margin-bottom: 24px;
}

.product-detail__name {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.3333333333;
  margin-bottom: 0;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .product-detail__name {
    font-size: 6.4vw;
    line-height: 1.4166666667;
  }
}

#dvProductDetailArea #detailOne .productSellInfo .productPrice {
  font-weight: normal;
}

#dvProductDetailArea #detailOne .productPrice span {
  font-size: 40px;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  #dvProductDetailArea #detailOne .productPrice span {
    font-size: 8.5333333333vw;
  }
}

.product-detail .productAmount {
  gap: 0;
  flex-direction: column;
  align-items: flex-start;
}

.product-detail .productSellInfo .selectVariation {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.product-detail .addCart {
  flex: 1;
}

#dvProductDetailArea .wrapProductPrice .btnCart {
  line-height: 1;
}

.product-detail__btn-wrap {
  margin-top: 8px;
}

#dvProductDetailArea .productPrice .tax {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  #dvProductDetailArea .productPrice .tax {
    font-size: 3.7333333333vw;
  }
}

.product-detail .option-value {
  margin: 0;
}
.product-detail .option-value:empty {
  display: none;
}

.product-desc {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .product-desc {
    margin-top: 10.6666666667vw;
  }
}
.product-desc__heading {
  position: relative;
  display: flex;
  align-items: center;
  gap: 24px;
  font-size: 16px;
  margin: 48px 0 16px;
}
@media screen and (max-width: 768px) {
  .product-desc__heading {
    font-size: 4.2666666667vw;
    gap: 6.4vw;
    margin: 12.8vw 0 4.2666666667vw;
  }
}
.product-desc__heading::before, .product-desc__heading::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #7a7a7a;
}
.product-desc__ic {
  display: flex;
  align-items: center;
  gap: 4px;
  margin: 16px 0;
}
@media screen and (max-width: 768px) {
  .product-desc__ic {
    gap: 1.0666666667vw;
    margin: 4.2666666667vw 0;
  }
}
.product-desc__ic li {
  background-color: #E9F7FF;
  border-radius: 2px;
  padding: 2px 4px;
}
@media screen and (max-width: 768px) {
  .product-desc__ic li {
    border-radius: 0.5333333333vw;
    padding: 0.5333333333vw 1.0666666667vw;
  }
}
.product-desc__text {
  font-size: 12px;
  line-height: 1.6666666667;
  margin-bottom: 48px;
}
@media screen and (max-width: 768px) {
  .product-desc__text {
    font-size: 3.7333333333vw;
    line-height: 1.5714285714;
    margin-bottom: 12.8vw;
  }
}
@media screen and (min-width: 769px) {
  .product-desc__bnr {
    max-width: 400px;
    margin: 0 auto;
  }
}
.product-desc__item--accordion {
  background-color: #E9F7FF;
  border-radius: 4px;
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .product-desc__item--accordion {
    border-radius: 1.0666666667vw;
    padding: 5.3333333333vw 4.2666666667vw;
  }
}
.product-desc__item--accordion:not(:first-of-type) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .product-desc__item--accordion:not(:first-of-type) {
    margin-top: 2.6666666667vw;
  }
}
.product-desc__item--accordion .accordion-trigger {
  position: relative;
  display: block;
}
.product-desc__item--accordion .accordion-trigger::after {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  top: 40%;
  right: 0;
  transform: translateY(-40%) rotate(45deg);
  border-right: 1px solid #1b1b1b;
  border-bottom: 1px solid #1b1b1b;
}
.product-desc__item--accordion .accordion-trigger.is-active::after {
  top: 60%;
  transform: translateY(-60%) rotate(-135deg);
}
.product-desc__item--accordion .accordion-trigger .product-desc__title-en {
  font-family: "din-2014", sans-serif;
  font-size: 40px;
  color: #BAE5FF;
  letter-spacing: normal;
  font-weight: 500;
  margin-right: 8px;
}
@media screen and (max-width: 768px) {
  .product-desc__item--accordion .accordion-trigger .product-desc__title-en {
    display: block;
    font-size: 6.4vw;
    margin: 0 0 1.0666666667vw;
  }
}
@media screen and (max-width: 768px) {
  .product-desc__item--accordion .accordion-trigger .product-desc__title-ja {
    display: block;
    font-size: 3.7333333333vw;
  }
}
.product-desc__content-inner {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .product-desc__content-inner {
    margin: 10.6666666667vw 0 6.4vw;
  }
}
.product-desc .product-desc__cols {
  display: grid;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  .product-desc .product-desc__cols {
    gap: 2.1333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .product-desc .product-desc__cols--2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .product-desc .product-desc__cols--3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .product-desc .product-desc__cols--4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
.product-desc .product-desc__col {
  background-color: #fff;
  padding: 16px 16px 24px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .product-desc .product-desc__col {
    padding: 5.3333333333vw 3.2vw 6.4vw;
    border-radius: 1.0666666667vw;
  }
}
.product-desc .product-desc__col sup {
  font-size: 0.8em;
  vertical-align: super;
}
.product-desc .product-desc__col-title {
  font-weight: 600;
  text-align: center;
  margin: 16px 0;
}
@media screen and (max-width: 768px) {
  .product-desc .product-desc__col-title {
    font-size: 4.2666666667vw;
    margin: 4.2666666667vw 0;
  }
}
.product-desc .product-desc__col-text {
  font-size: 12px;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .product-desc .product-desc__col-text {
    font-size: 3.7333333333vw;
    line-height: 1.5714285714;
  }
}
.product-desc__note {
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 24px;
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .product-desc__note {
    display: block;
    margin-top: 6.4vw;
  }
}
.product-desc__note-title {
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .product-desc__note-title {
    font-size: 3.7333333333vw;
    margin-bottom: 2.1333333333vw;
  }
}
.product-desc__note-text {
  flex: 1;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .product-desc__note-text {
    font-size: 3.2vw;
  }
}
.product-desc__link-list {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .product-desc__link-list {
    flex-direction: column;
    gap: 4.2666666667vw;
    margin-top: 10.6666666667vw;
  }
}
.product-desc .product-desc__link {
  position: relative;
  font-size: 12px;
  padding-bottom: 6px;
  padding-right: 24px;
  border-bottom: 1px solid #828282;
}
@media screen and (max-width: 768px) {
  .product-desc .product-desc__link {
    display: inline-block;
    font-size: 3.7333333333vw;
    padding-bottom: 2.1333333333vw;
    padding-right: 4.2666666667vw;
  }
}
.product-desc .product-desc__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  width: 6px;
  height: 6px;
  transform: translateY(-50%) rotate(-45deg);
  border-right: 1px solid #828282;
  border-bottom: 1px solid #828282;
  transition: 0.3s;
}
.product-desc .product-desc__link:hover::after {
  transform: translate(10px, -50%) rotate(-45deg);
}
.product-desc__subtitle {
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #828282;
  line-height: 1.5714285714;
}
@media screen and (max-width: 768px) {
  .product-desc__subtitle {
    padding-bottom: 2.6666666667vw;
    margin-bottom: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.product-desc__desc {
  line-height: 1.5714285714;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .product-desc__desc {
    font-size: 3.2vw;
    line-height: 1.6666666667;
    margin-bottom: 10.6666666667vw;
  }
}
.product-desc__desc:last-of-type {
  margin-bottom: 0;
}
.product-desc__attention {
  border: 1px solid #C91C37;
  border-radius: 5px;
  padding: 10px;
  color: #C91C37;
  display: inline-block;
  margin-top: 8px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .product-desc__attention {
    display: block;
    border-radius: 1.3333333333vw;
    padding: 2.6666666667vw;
    margin-top: 2.1333333333vw;
    font-size: 3.2vw;
  }
}
.product-desc__pdf-text {
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .product-desc__pdf-text {
    margin-top: 10.6666666667vw;
    font-size: 4.2666666667vw;
  }
}
.product-desc__pdf-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .product-desc__pdf-list {
    flex-direction: column;
    gap: 4.2666666667vw;
    margin-top: 8.5333333333vw;
  }
}
.product-desc__pdf-link {
  display: flex;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  .product-desc__pdf-link {
    gap: 2.1333333333vw;
    font-size: 3.7333333333vw;
  }
}
.product-desc__pdf-link::after {
  content: "";
  width: 14px;
  height: 14px;
  background: url(../img/common/icon_file_view.svg) no-repeat center center/contain;
}
@media screen and (max-width: 768px) {
  .product-desc__pdf-link::after {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
  }
}

#dvProductStock ~ .product-desc ~ div > .productSellInfo,
#dvProductStock ~ .product-desc > .product-desc__container {
  font-size: 12px;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  #dvProductStock ~ .product-desc ~ div > .productSellInfo,
  #dvProductStock ~ .product-desc > .product-desc__container {
    font-size: 3.2vw;
  }
}

.product-detail__container .product-desc__content {
  font-size: 12px;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .product-detail__container .product-desc__content {
    font-size: 3.2vw;
  }
}

.list-product {
  gap: 40px 10px;
}
@media screen and (max-width: 768px) {
  .list-product {
    gap: 10.6666666667vw 2.1333333333vw;
  }
}
.list-product img {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
}
@media screen and (max-width: 768px) {
  .list-product img {
    border-radius: 1.3333333333vw;
  }
}
.list-product.list-product__col5-2 .list-product__item:nth-of-type(n+6) {
  display: none;
}
@media screen and (max-width: 768px) {
  .list-product__slider {
    padding-top: 8.5333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .list-product__slider .list-product__item {
    padding-right: 2.1333333333vw;
  }
}
.list-product .productName,
.list-product .name {
  line-height: 1.5714285714;
  text-align: unset;
}
@media screen and (max-width: 768px) {
  .list-product .productName,
  .list-product .name {
    font-size: 3.7333333333vw;
  }
}
.list-product .productPrice,
.list-product .price {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .list-product .productPrice,
  .list-product .price {
    font-size: 3.7333333333vw;
  }
}
.list-product .price .tax {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .list-product .price .tax {
    font-size: 2.6666666667vw;
  }
}
.list-product .price-wrap {
  letter-spacing: normal;
  text-align: unset;
}
.list-product .price-wrap:not(:first-of-type) {
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .list-product .price-wrap:not(:first-of-type) {
    margin-top: 1.0666666667vw;
  }
}
.list-product .price-wrap__label {
  font-size: 14px;
  padding-right: 4px;
}
@media screen and (max-width: 768px) {
  .list-product .price-wrap__label {
    font-size: 3.7333333333vw;
    padding-right: 1.0666666667vw;
  }
}
.list-product .price-wrap__sale {
  color: #C91C37;
  margin-top: 4px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .list-product .price-wrap__sale {
    margin-top: 1.0666666667vw;
  }
}
.list-product div .price-wrap ~ p.price-wrap {
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .list-product div .price-wrap ~ p.price-wrap {
    margin-top: 1.0666666667vw;
  }
}

.add-set .add-cart-select__item .add-item-detail {
  align-items: center;
}
.add-set .add-cart-select__item .add-item-detail img {
  max-height: 16px;
}
@media screen and (max-width: 768px) {
  .add-set .add-cart-select__item .add-item-name {
    font-size: 4.2666666667vw;
    line-height: 1.625;
  }
}

.rakuten-payment-form {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  padding: 24px;
}

.add-set #dvUserBox .rakuten-payment-form h2 {
  text-align: left;
}

.modal-rakuten-payment-wrap {
  z-index: 101;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  position: fixed;
  background-color: rgba(128, 128, 128, 0.75);
}

#dvUserBox .rakuten-payment-modal {
  padding-right: 8px;
  overflow-y: auto;
}
@media screen and (max-width: 768px) {
  #dvUserBox .rakuten-payment-modal {
    max-height: 74.6666666667vw;
  }
}
@media screen and (max-width: 768px) {
  #dvUserBox #dvUserCreditCardInput .rakuten-payment-form,
  #dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form {
    width: 90%;
    height: auto;
  }
}
#dvUserBox #dvUserCreditCardInput .rakuten-payment-form table,
#dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form table {
  border: 0;
}
#dvUserBox #dvUserCreditCardInput .rakuten-payment-form th,
#dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form th {
  background-color: unset;
  width: auto;
  padding: 0 0 8px 0;
  border: 0;
}
#dvUserBox #dvUserCreditCardInput .rakuten-payment-form td,
#dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form td {
  border: 0;
  padding: 0;
}
#dvUserBox #dvUserCreditCardInput .rakuten-payment-form input[type=text],
#dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form input[type=text] {
  appearance: auto;
  padding: 4px;
  height: auto;
  border-radius: 3px;
  border: 1px solid rgb(170, 170, 170);
  font-size: 13px;
}
#dvUserBox #dvUserCreditCardInput .rakuten-payment-form select,
#dvUserBox #dvUserCreditCardConfirm .rakuten-payment-form select {
  background: revert !important;
  appearance: auto;
  -webkit-appearance: auto;
  width: auto;
  height: auto;
  padding: revert;
  border-radius: 0;
  border: 1px solid rgb(170, 170, 170);
  font-size: 13px;
  outline: none;
}
#dvUserBox .rakuten-expiration-month-mount-wrap {
  width: 50px;
}
#dvUserBox .rakuten-expiration-year-mount-wrap {
  width: 80px;
}

.add-u__form-bloc.bdt {
  border-top: 1px solid #ddd;
}

.add-set .dvFixedPurchaseList .add-order-history__list tr .shippingName {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .add-set .dvFixedPurchaseList .add-order-history__list tr .shippingName {
    width: 100%;
  }
}
.add-set .dvFixedPurchaseList .add-order-history__list tr .shippingName::before {
  font-size: 12px;
  font-weight: bold;
  display: block;
  width: 100%;
  content: "配送先氏名";
}
@media screen and (max-width: 768px) {
  .add-set .dvFixedPurchaseList .add-order-history__list tr .shippingName::before {
    width: 140px;
  }
}

@media screen and (max-width: 768px) {
  .add-set .dvFixedPurchaseList .add-order-history__list tr .fixedPurchaseStatus:before,
  .add-set .dvFixedPurchaseList .add-order-history__list tr .fixedPurchaseId:before,
  .add-set .dvFixedPurchaseList .add-order-history__list tr .fixedPurchaseTerm:before,
  .add-set .dvFixedPurchaseList .add-order-history__list tr .lastOrderDate:before,
  .add-set .dvFixedPurchaseList .add-order-history__list tr .nextShippingDate:before,
  .add-set .dvFixedPurchaseList .add-order-history__list tr .fixedPurchaseCount:before {
    width: 140px;
  }
}